body,h1, h2, h3, h4, h5 { font-family: "Segoe UI", Helvetica, sans-serif !important;}
.content-wrapper {padding: 0 20px;max-width: 1355px;margin: 0 auto;}
img {border: 0;height: auto;max-width: 100%;}
.support_breadcrumbs .content-wrapper { padding: 0 20px;max-width: 1355px !important;margin: 0 auto;height: 100%;}
.support_breadcrumbs {
    background: #f4f7fc;
    height: 41px;
    line-height: 37px;
}.support_breadcrumbs ol {
    display: flex;
    list-style: none;
    align-items: center;height: 100%;
    padding: 0;
    margin: 0;
}.support_breadcrumbs ol li a,.support_breadcrumbs ol li {
    color: #313131;
    font-size: 13px;
    line-height: 28px;
    font-weight: 500;
}.support_breadcrumbs ol li .icon-angle-right:before {
    content: "";
    margin: 0 15px 0 15px;
    color: #000;
    font-size: 14px;
    background: url(/template/default/images/support_breadcrumbs_arrow.png) no-repeat;
    width: 6px;
    height: 10px;
    display: inline-block;
    background-size: 6px;
}
.has-icon {
  position: relative;
  /* padding-left: 18px; */
}

.has-icon::before {
  /* content: "›"; 
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  font-size: 14px; */
      content: "";
    margin: 0 15px 0 15px;
    color: #000;
    font-size: 14px;
    background: url(/template/default/images/support_breadcrumbs_arrow.png) no-repeat;
    width: 6px;
    height: 10px;
    display: inline-block;
    background-size: 6px;
}

.main-footer {border-top: 1px solid rgb(218, 232, 240);}

/* 
.freedemo-section {     border: 1px solid rgb(225, 239, 252) !important;
    border-radius: 15px !important;
    background: rgb(249, 252, 254) !important;
    height: 300px !important;padding: 25px 0px 30px 30px;margin: 0px;
    box-shadow: none !important;
    display: flex;justify-content: space-between;}
.freedemo-section .three_fourth {width: 74.5%;}
.freedemo-section .one_fourth {width: 23.5%;
    margin: -98px 0 0 0 !important;
}

.freedemo-section .one_fourth img{
    margin: 0 0 0 -20px;
}
.main-footer {border-top: 1px solid rgb(218, 232, 240);}

@media only screen and (max-width:1440px) {
    .freedemo-section .one_fourth{margin:0px !important;}
        .freedemo-section {
        height: auto !important;
        padding-bottom: 0px !important;        align-items: center;
    }
}

@media only screen and (max-width:1280px) {
.freedemo-section .freedemo-head br,.freedemo-section .freedemo-content br {display:none;}
}

@media only screen and (max-width:1170px) {
.freedemo-section{height:auto !important;        padding-bottom: 0px !important;}
.freedemo-section .one_fourth{margin:0px !important;}
.freedemo-section .one_fourth img{
        margin: 0px 0 -6px -15px;
}
}

@media only screen and (max-width: 1024px) {
.freedemo-section .freedemo-head{font-size:35px !important}
.features-holder .feature-dropdown {display: block !important;border-radius: 5px;background-image: -webkit-linear-gradient(90deg, rgb(48 141 216) 0%, rgb(53 120 204) 100%) !important;font-size: 18px;font-weight: 400;}
.features-holder .features-content {display: flex; padding: 40px 0 20px;flex-direction: column;}
.features-holder .feature-right-section {width: 100%;padding: 10px 0px;}
.features-holder .feature-leftmenu {border-right: none;width: 100%;border: none;padding: 0px;}
.feature-container .feature-title{padding-top:100px;}
}

@media only screen and (max-width: 980px) {
.feature-container .feature-header { height: auto;padding-bottom: 40px;}
.feature-container .feature-title { font-size: 45px;}
.freedemo-section{padding:20px !important;}
.freedemo-section .one_fourth {display: none;}
.freedemo-section .three_fourth {width: 100%;}
}

@media only screen and (max-width: 768px) {
.freedemo-section .three_fourth { width: 100% !important;}
.feature-container .feature-title {font-size: 40px;}
.feature-container .feature-subtxt{padding:10px 0px;text-align:justify;}
.feature-right-section .manual-holder h2:first-child{text-align:left !important; font-size: 28px !important;}
.freedemo-section .freedemo-head{ font-size: 30px !important;line-height:normal !important;}
.freedemo-section .freedemo-button{width: auto !important; padding: 0px 15px !important;font-size: 16px !important;}
.home-demo-holder-new { padding: 30px 0 35px !important;}
.features-holder .features-content {display: flex;padding: 20px 0 20px;flex-direction: column;}
}

@media only screen and (max-width: 600px) {
.freedemo-section .freedemo-content{text-align:justify;}
.manual-block { margin-bottom: 0;}
.home-demo-holder-new {padding: 0px 0 35px !important;}
.freedemo-section .freedemo-head { font-size: 25px !important; line-height: normal;}
} */


.flexible-up {
  border-radius: 1px;
  background-image: -moz-linear-gradient( 90deg, rgb(53,99,151) 0%, rgb(33,170,211) 100%);
  background-image: -webkit-linear-gradient( 90deg, rgb(53,99,151) 0%, rgb(33,170,211) 100%);
  background-image: -ms-linear-gradient( 90deg, rgb(53,99,151) 0%, rgb(33,170,211) 100%);
  height: 350px;
  text-align: center;padding-bottom: 80px;
}



.flexible-up h1{
    padding-top: 140px;
    font-size: 54px;
    color: #fff;
    font-weight: bold;
    margin: 0px;
    padding-bottom: 40px;
}

.flexible-up p{
    font-size: 16px;color: #fff;    margin: 0;
    padding-bottom: 0px;
}


.flexi-holder {
    display: inline-block;
    width: 100%;
    padding: 60px 0px;
}

.flexi-holder-title{
    text-align: center;
}
.flexi-holder-title h2{
font-size: 54px;color: #1e1e1e;font-weight: bold;    margin: 0;
    padding-bottom: 35px;
}
.flexi-holder-title span {background-image: linear-gradient(#89CBF7, #0065D0);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.flexi-holder-title p{
    font-size: 16px;
    color: #3b3b3b;
    line-height: 24px;
}
.upgrade_plans_intro {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 100px;    padding-top: 60px;    align-items: center;    padding-bottom: 130px;

}

.upgrade_plans_intro p{
text-align: justify;    font-size: 16px;
    color: #3b3b3b;
    line-height: 24px;
}


.sub-headings {font-size: 54px;color: #1e1e1e;font-weight: bold;    margin: 0;    text-align: center;line-height: normal;}
.sub-headings span {background-image: linear-gradient(#89CBF7, #0065D0);-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.flexi-holder ol{
    padding-top:60px;margin: 0 0 0 20px;    list-style: none;
}

.flexi-holder ol li {
    padding-bottom: 30px;    font-size: 16px;
    color: #1e1e1e;
    line-height: 24px;
    position: relative;    padding-left: 30px;
}

.flexi-holder ol li:before {
    content: '' !important;
    background: url(/template/default/images/features_yellow_arrow.svg);
    width: 16px;
    height: 16px;
    position: absolute;
    padding: 0 0 0 0px;
    background-repeat: no-repeat;
    left: 0;
    margin: 5px 8px 0 0px;
}

.flexi-holder ol li:last-child{
    padding-bottom: 0px;
}


.flexi-holder ol li strong{
    font-size: 16px;
    color: #f66f01;line-height: 24px;font-weight: bold;
}




.home-demo-holder-new {
    display: none;
}
.home-demo-holder-new1 {
       padding: 60px 0 60px !important;
}

@media only screen and (max-width:980px){
    .flexible-up{height: auto;    padding-bottom: 50px;}
    .flexible-up h1{font-size: 45px;    padding-top: 110px;}
    .flexi-holder-title h2,.sub-headings{font-size: 45px;}
    .flexi-holder-title p br,.sub-headings br{display: none;}
    .upgrade_plans_intro{gap: 40px;}
    .upgrade_plans_intro{padding: 40px 0px;}
    .flexi-holder{padding: 40px 0px;}
    .flexi-holder-title h2{padding-bottom: 20px;}
    .flexi-holder ol {
    padding-top: 30px;
    margin: 0 0 0 20px;
}.home-demo-holder-new1 {
    padding: 30px 0 40px !important;
}
}

@media only screen and (max-width:767px){
    .upgrade_plans_intro {
    display: grid;
    grid-template-columns: repeat(1, 1fr);}
    .upgrade_plans_intro div:nth-of-type(2){
        text-align: center;
    }
}
@media only screen and (max-width:600px){
    .flexible-up h1,.flexi-holder-title h2,.sub-headings{font-size: 40px;}
       .flexible-up h1{
        padding-left:10px;padding-right: 10px;
       }
}


.upgrade-title {
  font-size: 54px;
  font-weight: bold;
  color: #1e1e1e;
  margin: 0;text-align: center;
}

.upgrade-title span {
background-image: linear-gradient(#89CBF7, #0065D0);-webkit-background-clip: text;-webkit-text-fill-color: transparent;
}

/* Responsive */
@media (max-width: 980px) {
  .upgrade-title {
    font-size: 45px;
  }
}
@media (max-width: 767px) {
  .desktop-br {
    display: none;
  }
}
@media (max-width: 600px) {
  .upgrade-title {
    font-size: 40px;
  }
}
